# The syntax error is just perlpod docs appearing after the script exits.
kdesdk-scripts: shell-script-fails-syntax-check [usr/bin/cvsversion]
# The syntax error is just perlpod docs appearing after the script exits.
kdesdk-scripts: shell-script-fails-syntax-check [usr/bin/svnversions]
# Provided like this from upstream
kdesdk-scripts: script-with-language-extension
# If upstream provides them, good, otherwise do not bother adding unmaintained ones...
kdesdk-scripts: no-manual-page
